* {
  margin: 0px;
}
body {
  margin: 10px auto 0px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  width: 95%;
  color: #4a1931;
  background-position: center top;
  background-attachment: fixed;
  font-size: 14px;
}
img {
  border-style: none;
  border-width: 0px;
}
div {
  border-style: none;
  border-width: 0px;
}
table {
  border-style: none;
  border-width: 0px;
  background-position: left center;
  width: 100%;
}
#Head {
  color: #4a1931;
  opacity: 0.444;
  width: 100%;
  font-weight: bold;
}
#MenuLinks {
  border: 0px solid #660000;
  width: 10%;
  float: left;
  background-position: 40% 50%;
}
ul.MenuL {
  padding: 10px 0px 10px 10px;
  line-height: 25px;
  text-align: left;
}
#Content {
  width: 64%;
  float: left;
  margin-left: 2%;
  background-image: url(image/Buch%20roh.gif);
  background-color: #c88542;
}
.mitte {
  text-align: center;
}
.fett {
  font-weight: bold;
}
.Schrift10 {
  font-size: 10px;
}
a {
  color: #990000;
  text-decoration: none;
}
#MenuLinks a:hover {
  font-style: italic;
  background-color: #660000;
  color: #ffffcc;
}
#MenuLinks a:focus {
  font-style: italic;
  background-color: #660000;
  color: #ffffcc;
}
h2 {
  font-size: 22px;
  color: #4a1931;
}
h1 {
  color: #4a1931;
  font-size: 24px;
}
